/* ucsm gems style sheet
 * language: CSS2
 * Author: Richard P. Grant
 * Date created: 10 Apr 2002
 * Last modified: 27 Apr 2004
 */

body	{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	height: auto;
	font-size: 117%;
	line-height: 133%;
	word-spacing: normal;
	letter-spacing: normal;
	white-space: normal;
	color: black;
	background-color:#CCFFFF;
	font-family:Georgia, serif;
	text-align: center
}


.toptitle {
	top: 10px;
	background-color:#CCFFFF;
	color: blue;
	margin: 10px 10px 10px 10px;
	padding: 5px;
	border: 0;
	line-height: 25%;
	height: auto;
	text-align: right
}

.content {
	float: left;
	top: 10px;
	margin: 20px;
	padding: 10px;
	width: 70%;
	text-align: left;
	background-color:#CCFFFF;
}

.mainpost	{background-color:#DDFFFF}
.content h3	{text-align: left} 
.content ul {list-style: none}

.navbarright {
	top: 10px;
	margin: 10px;
	padding: 5px;
	background-color:#CCFFFF;
	color: blue;
	width: 15%;
	float: right;
	text-align: right;
	font-size: 133%;
	font-family:Arial, sans-serif;
	line-height: 133%
}

.navbarright h3	{text-align: right} 
.navbarright ul {list-style: none}

p,ul,ol,li,em,blockquote,td {color:black}   
a:active    {color:#009900}
a:hover     {color:#009900}
a:link      {color:blue;}
a:visited   {color:red;}

pre	{line-height: 100%}

.noCSS	{display: none }
.ack	{
	font-size: 80%;
	color: #7F7F7F
}
.centre	{text-align: center}
.alright	{text-align: right}
.alleft		{text-align: left}
.monos		{
	font-family: Courier, monospace;
	font-size: 90%
}
.smaller {font-size: 90%}
.realsmall	{font-size: 50%}
.under	{
	float: right;
	color: blue
}
.time	{
	font-family: Courier, monospace;
	font-size: 90%;
	color: #CCCCCC;
	background-color: #CCFFFF
}


.titlename	{
	font-size: 400%;
	font-family: Courier, monospace;
	color: blue;
	padding: 1px;
	text-align: right
}

/* hr {
	color: blue;
	width: 66%;
	height: 1px;
	margin-left: 35%;
	float: right
}   */

.bioquip	{
	font-size: 200%;
	line-height: 166%
}

.biodate	{
	font-size: 150%;
	line-height: 133%;
	color: #0033FF;
	background-color:#CCFFFF;
	text-align: right
}

.mainblog	{
	font-size: 100%;
	line-height: 115%;
	font-family: Georgia, serif;
	color: black;
	background-color: #CCFFFF
}

.from	{
	font-size: 87%;
	line-height: 90%;
	font-family: Courier, Monaco, monospace;
	color: #0033FF;
	background-color: #DDFFFF
}

.subject	{
	font-size: 87%;
	line-height: 90%;
	font-family: Courier, Monaco, monospace;
	color: #0033FF;
	background-color: #DDFFFF
}

.messid	{
	font-size: 87%;
	line-height: 90%;
	font-family: Courier, Monaco, monospace;
	color: #0033FF;
	background-color: #DDFFFF
}

.date	{
	font-size: 87%;
	line-height: 90%;
	font-family: Courier, Monaco, monospace;
	color: #0033FF;
	background-color: #DDFFFF
}

.special	{
	font-size: 87%;
	font-weight: bold;
	line-height: 90%;
	font-family: Courier, Monaco, monospace;
	color: #0033FF;
	background-color: #DDFFFF
}

.fileName	{
	font-size: 97%;
	color: #003300;
	background-color: #CCFFFF
}

.quote	{ 
	font-size: 97%;
	line-height: 100%;
	border: thin solid yellow;
	width: 90%;
	padding: 5px;
}



.ticker	{
	margin: 20px;
	text-align:left;	
	background-color:white;
	color:black;
	font-family: Helvetica, sans-serif;
	font-size: 97%;
	line-height: 97%
}

.credits	{
	color:blue;
	background-color: #CCFFFF;
	width: 50%;
	margin: 40px;
	padding:5px;
	font-family: Helvetica, sans-serif;
	font-size: 66%;
	line-height: 97%;
}

h1	{
	font-size: 200%;
	font-family: Georgia, serif;
	margin: .67em 0 0.5em;
	text-align: center
}

h2	{
	font-size: 150%;
	font-family: Helvetica, sans-serif;
	margin: .83em 0 0.5em;
	text-align: center;
}

h3	{
	font-size: 117%;
	margin: 1em 0 0.5em;
	font-family: Helvetica, sans-serif;
	text-align: center
}

.mainboxcentre {
	top: 10px;
	left: 20px;
	padding: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-right: auto;
	margin-left: auto; 	
	text-align:left; 
	width: 100%}

.advisory	{
	font-size: 90%;
	color: #990000
}

/* NS doesn't like this */
ul	{
	margin: 1px;
	padding: 1px
}

ul.serv	{
	margin: 5px;
	padding: 5px
}

li.navi	{
	display: list-item;
	list-style-type: none;
	list-style-position: inside
}

a.navbarlink   {font-weight:bold}

td	{vertical-align: top}



/*There are no turtles anywhere*/